@charset "UTF-8";
/* CSS Document */

/* 
#
#
#
# タブレットレイアウト : 568 px 〜 最大 939 px。デスクトップレイアウトからスタイルを継承。
#
#
#
*/ 

/* INDEX */
/*
	wire frame
	header layout style
	global menu
	footer layout style
	layout style class
	pcview switch
	pagetop

*/

@media only screen and (max-width: 939px) {

/* 
======================
 wire frame 
======================
*/

body {
	background-image: none;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.footer {
}

#header {
	width: 568px;
}

#headerbanner {
	width: 568px;
	margin-right: 0;
	margin-left: 0;
}

#container {
	width: 568px;
	overflow: hidden;
}

#campain {
	width: 568px;
}

#headertop {
	width: 568px;
}

#contents {
	width: 568px;
}

/* main old */
#main {
	width: 568px;
}

/* main old end */


#globalindex {
	width: 568px;
	/*margin-top: 182px;*/
	margin-top: 0;

}

#globalnavi {
	width: 568px;
}

#contentsmain {
	margin-top: 10px;
	width: 100%;
}

#contentsmain #mid_banner {
	width: 548px;
}

#contentsmain #mid_banner img {
	width: 100%;
	height: auto;
}


#subindex {
	margin-top: 3em;
	width: 100%;
}

#front_subindex {
	float: left;
	width: 100%;
	margin-left: 10px;
	padding-left: 10px;
}

.width-full {
	width: 568px;
	overflow: hidden;
}

.width-full img {
	width: 100%;
	height: auto;
}

.width-300 {
	width: 254px;
	margin-left: 10px;
}

.width-300 img {
	width: 254px;
	height: auto;
}

.width-460 {
	width: 254px;
	margin-left: 10px;
}

#container .width-460 img {
	width: 254px;
	height: 200px;
}


/* 
======================
header layout style
======================
*/

/* header oldsite */

/*header*/

#header {
	/*height: 290px;*/
	height: 140px;

}

#header_inner {
	width: 568px;
	/*height: 250px;*/
	height: 240px;
	background-position: 50% 45px;
background-size: contain;

}

#header p.header_logo img { 
	width: 60px;
	height: auto;
}

#header h1.header_title {
	padding-left: 5px;
}
#header h1.header_title img {
	width:360px;
	height: auto;
}



/* header oldsite end */

/* header layout style end */




/* 
======================
 globalindex layout style
======================
*/

#nav
			{
				width: 568px;
				position: static;
				margin: 0;
				font-size: 90%; /* 12 */
			}
			#nav > ul > li
				{
					width: 16%;
					height: 45px;
					float: left;
					
				}
			#nav span:not( .tb-hidden ):after
			{
				display: none;
			}
			#nav ul li.aboutus
			{
				width: 140px;
			}
			#nav ul li.katsudou
			{
				width: 140px;
			}
			#nav ul li.union
			{
				width: 170px;
			}
			#nav ul li.link
			{
				width: 90px;
			}

			#nav ul li span.tb-hidden
			{
				display: none;
			}
#nav ul li.union ul
				{
/* margin-left: -142px; */
}

/* global menu end */


/* 
======================
 subindex layout style
======================
*/

/* subindex oldsite */

/*subindex*/

/*activestyle*/

/*whatsnew*/

#side_banner_top {
}
#side_banner_top p {
margin-top: 10px;
}
#side_banner_top img {
	margin-left: 10px;
}
#side_banner_top ul li {
	height: 95px;
}
#side_banner_top ul li.zenrousai-banner {
	height: 125px;
}


#side_banner {
}
#side_banner p {
margin-top: 10px;
}
#side_banner img {
	margin-left: 10px;
}
#side_banner ul li {
	height: 95px;
}
#side_banner ul li.zenrousai-banner {
	height: 125px;
}

/*subindex btn*/

/*subindexbtn2 (link)*/

/* subindex oldsite end */

/* subindex layout style end */

/* 
======================
 other context layout style
======================
*/



/* other context layout style end */

/* 
======================
 footer layout style
======================
*/

#footer {
	width: 100%;
}

#footerbanner {
	width: 568px;
	padding-top: 15px;
	margin-right: 0;
	margin-left: 0;
}
#footerbanner img {
	width:46%;
	height:auto;
}

#footerbanner .footerbanner_inner {
	display: none;
}

#footerindex {
	width: 100%;
font-size:90%;
}

#footerindex_inner {
	width: 600px;
}

#footerindex h3 {
box-sizing: border-box;
width: 100%;

}

.footerindex_link.site_area {
	width: 230px;
margin-left: 10px;
}
.footerindex_link.kanren_site {
	width: 150px;
margin-left: 10px;
}
.footerindex_link.about_site {
	width: 170px;
margin-left: 10px;
}

#footerindex ul {
	margin-left: 0;
	padding-left: 1em;
}

#footerindex ul li {
	margin-left: 5px;
	padding-left: 0;
}


#footerindex .tb-hidden {
	display: none;
}
 
#footer2 {
	width: 100%;
}

#footer2 p.w3c-link {
	display: none;
}

/* End footer */

.tb-sp-hidden {
	display: none;
}

.tb-hidden {
	display: none;
}

.sp-hidden {
	display: inline;
}

.tb-view {
	display: inline;
}

.sp-view {
	display: none;
}

/* 
======================
 layout style class 
======================
*/


/* 
======================
 photo layout style class
======================
*/

.photo_group {
	width: 100%;
}

.photo_left300 {
	width: 254px;
	margin: 10px;
}

.photo_left300 img {
	width: 100%;
	height: auto;
}

.photo_right400 {
	width: 100%;
	margin: 15px 0;
}

.photo_right400 img {
	width: 100%;
	height: auto;
}

.photo_left460 {
	width: 100%;
	margin: 15px 0;
}

.photo_left460 img {
	width: 100%;
	height: auto;
}

.photo_center620 {
	width: 100%;
}

.photo_center620 img {
	width: 100%;
	height: auto;
}


/* 
======================
 pcview switch 
======================
*/

#pcview_switch ul li {
	width: 10%;
}

#pcview_switch ul li#btn_SP {
	display: none;
}

#pcview_switch ul li#btn_PC {
	display: inline;
}

/* pcview switch end */

/* 
======================
 pagetop 
======================
*/

#gotopagetop {
	width: 568px;
}

#pagetop {
	bottom: 40px;
	right: 10px;
}

/* pagetop end */

/* 
======================
 footer banner  
======================
*/


/* footer banner end */

/* 
======================
 breadcrumbs 
======================
*/

nav#breadcrumbs {
	margin-top: 1em;
}

/* breadcrumbs end */

}